/*Custom styles*/

#header, #top-bar {
	background: none repeat scroll 0 0 #3F4346 !important;
}
#navigation {
	/*background:url(site/mainmenu_wrap.png) repeat-x !important;*/

	height: 27px;
}
#main-nav li {
	padding-left: 5% !important;
	padding-right: 5% !important;/*border:1px solid #fff;*/

	

}
/*.stripe-style-1{

	position:absolute;

	z-index:10;

	padding-bottom: 10px !important;

    padding-top: 10px !important;

	background:url(site/bannerwrap_bg.png) repeat !important;

	box-shadow: none !important;

	}	*/

.haneer_titletext {
	text-transform: uppercase;
	color: #FFF;
	font-size: 20px;
	text-align: center;
	display: block;
}
.haneer_title_subtext {
	font-size: 15px;
	text-align: center;
	display: block;
}
.assistive-info {
	color: #E6E6E6 !important;
    font-family: Trebuchet MS;
    font-size: 35px;
    font-style: italic;

}
.navigation-holder {
	border: none !important;
}
#branding {
	padding: 0px !important;
}
#top-bar:after {
	height: 0px !important;
}
.mini-contacts {
	float: right !important;
}
#page {
	background: #fff !important;
}
.homespe_text {
	color: #3b3b3b !important;
}
#main {
	padding-bottom: 0 !important;
}
#footer {
	background: none !important;
	border-top: none !important;
}
li.address, li.phone, li.email {
	color: #FFFFFF;
}
.navigation-holder {
	background: #8C8D8C !important;
}
/*.home #main {

    padding: 269px 0 40px !important;

}
*/


#main-nav > li {
	border-left: 1px solid #CCCCCC !important;
	display: block;
	float: left;
	position: relative;
	vertical-align: middle;
	z-index: auto;
}
#main-nav > li:hover {
	background: #3B8CED;
}
#main-nav li a span:hover {
	color: #fff !important;
}
#main-nav > li > a {
	border: 1px solid rgba(0, 0, 0, 0);
	display: block;
	font-size: 12px !important;
	text-align: left;
	text-decoration: none;
	line-height: 11px !important;
	font-family: Arial, Helvetica, sans-serif;
}
#main-nav li:last-child {
	border-right: 1px solid #CCCCCC !important;
}
/*.logo-classic #main-nav > li > a, .logo-classic-centered #main-nav > li > a {

    padding: 5px 0!important;

}*/	



#main-nav > li {
	margin: 0 !important;
}
.boxbanner_section .wf-cell {
	padding: 0 16px 0 0 !important;
}
#main h4 {
	text-shadow: none;
	font-weight: 700;
}
.img-full .shortcode-teaser-img {
	padding: 13px !important;
}
.stripe-style-1 {
	background: #fff !important;
	box-shadow: none !important;
}
.bottomtitles .h2-size {
	font-size: 45px;
	margin: 14px 0;
}
#main-nav > li.act {
	color: #A9A9A9;
	background: #3B8CED;
}
#main-nav > li.act:hover > a {
	color: #fff;
}
#main-nav > li:hover > a, #main-nav > li > a:hover, #main-nav > li:hover > a span {
	color: #FFFFFF !important;
}
#main-nav > li.act > a, #main-nav > li.act:hover > a {
	color: #fff !important;
}
#phantom .ph-wrap {
	background: none repeat scroll 0 0 #8C8D8C !important;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.25);
	transition: background-color 500ms ease 0s;
}
.menu-box .fancy-rollovers .menu-item {
	padding: 10px 0 !important;
}
.mini-nav {
	position: relative;
}
.wf-float-right {
	float: right;
}
.mini-nav li {
	display: inline-block;
	margin: 0 16px 0 0;
	position: relative;
}
.mini-nav > ul > li > a > span, .mini-nav > ul > li > a > .fa {
	display: inline-block;
	vertical-align: middle;
}
#bottom-bar {
	color: #666 !important;
}
#bottom-bar a, #bottom-bar .mini-nav .customSelect {
	color: #666 !important;
}
.testimonial-item {
	background: #f5f5f5;
}
.form-fields {
	border: none !important;
	max-width: 100% !important;
}
.dt-form input, .dt-form .form-name input, .dt-form .form-mail input, .comment-form-author input, .comment-form-email input, .comment-form-url input {
	max-width: 100% !important;
	width: 100% !important;
}
.validate {
	background-color: #FCFCFC !important;
	border: 1px solid #E8E8E8 !important;
	color: #7A7A7A !important;
	margin-bottom: 10px !important;
}
.dt-form input[type="text"], .dt-form input[type="tel"], .dt-form input[type="url"], .dt-form input[type="email"], .dt-form input[type="number"], .dt-form input[type="date"], .dt-form input[type="range"], .dt-form input[type="password"], .comment-form input[type="text"], .comment-form input[type="tel"], .comment-form input[type="url"], .comment-form input[type="email"], .comment-form input[type="number"], .comment-form input[type="date"], .comment-form input[type="range"], .comment-form input[type="password"], .dt-form select, .dt-form .customSelect {
	background-color: #FCFCFC !important;
	border: 1px solid #E8E8E8 !important;
	color: #7A7A7A !important;
	margin-bottom: 10px !important;
}
#page .form-fields span input {
	border-radius: 5px!important;
}
.wf-td.right-block .soc-ico a .icon {
	fill: #FFFFFF!important;
}
.soc-ico a {
	background: none repeat scroll 0 0 #2783D0;
	color: #FFFFFF !important;
	display: inline-block;
	height: 27px;
}
.soc-ico a .icon, .footer .soc-ico a .icon, .sidebar .soc-ico a .icon {
	fill: #FFFFFF;
}
.widget-info .soc-ico a {
	background: none repeat scroll 0 0 #CCCCCC !important;
	border: none !important;
}
.widget-info .soc-ico a .icon {
	fill: #333333!important;
}
.sub-nav, .dl-menuwrapper ul{
    background-color: #8C8D8C !important;
    color: #fff !important;
	border-radius:0!important;
}

.sub-nav > li > a {
    color: #fff !important;
    font-size: 13px;
    line-height: 18px;
}

.sub-nav li > a:hover {
    background-color: #3B8CED !important;
    color: #373A41;
    border-radius: 0!important;
}




.sub-nav > li.act > a, .dl-menuwrapper li.act > a, .no-touch .dl-menuwrapper li > a:hover, .touch .dl-menuwrapper li > a:active {
    color: #FFFFFF !important;
}


#main h2, #main h3, #main h4, #main h5, #main h6 {
    color: #0062CC!important;
    font-size: 19px;
    margin-bottom: 0!important;
font-weight: 700;
}




p {
    margin-bottom: 16px!important;
 text-align: justify;
}



.cargroom .dt-fancy-title {
    font-weight: 700;
    text-transform: capitalize;
}


.contact-info li {
    color: #333333!important;
    list-style: none outside none;
   font-size: 15px !important;
}


.footer .widget {
    color: #333333 !important;
}


input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {
    color: #000000;
}


.testimonial-content {
    text-align: justify;
}

.ph-wrap-inner #main-nav > li.has-children.level-arrows-on > a:after {
    right: 55px;
}

.ph-wrap-inner .menu-box .sub-nav li {
    padding: 0 !important;
}


@media screen and (max-width:981px) {
	
#main-nav li {
    padding-left: 4% !important;
    padding-right: 3% !important;
}	
	
}

















